<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css"
    />
    <script src="https://cdn.tailwindcss.com"></script>
    <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>
  </head>
  <body>
    <div class="flex justify-center items-center h-screen bg-slate-200">
      <div
        class="block bg-slate-50 p-6 rounded-x1 shadow-md shadow-slate-100 w-90"
      >
        <form>
          <h2 class="text-orange-500 text-6xl font-semibold my-4 text-center">
            To-do List
          </h2>
          <input
            type="text"
            id="name"
            class="p-2 mr-6 my-10 border border-green-500"
            placeholder="Add Task"
          />
          <input
            type="button"
            value="Submit"
            id="submit"
            onclick="manageData()"
            class="bg-green-500 hover:bg-green-700 text-white font-bold py-2 px-4 rounded-full my-10"
          />
        </form>

        <div id="msg"></div>

        <div>
          Total Task:
          <span id="total"></span>
        </div>

        <table class="w-full">
          <thead class="bg-gray-50 border-gray-200">
            <tr class="p-3 text-xl font-semibold tracking-wide text-center">
              <th>Sl. No</th>
              <th>Name</th>
              <th>Action</th>
            </tr>
          </thead>
          <tbody id="root"></tbody>
        </table>
      </div>
    </div>
    <script src="index.js"></script>
  </body>
</html>
